[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: rootskel build failure with current klibc

On Sunday 21 March 2010, maximilian attems wrote:
> > $ dpkg -l linux-libc-dev | grep ^ii
> > ii  linux-libc-dev                   2.6.32-10
> ok I have similar, the 2.6.32-9 verison on amd64,
> so should work fine.

Still get the same errors with
ii  libklibc      1.5.17-2   minimal libc subset for use with initramfs
ii  libklibc-dev  1.5.17-2   kernel headers used during the build of klibc

Reply to: